/* BASIC css start */
html{
    overflow: hidden;}
    
    
.recom-goods-info { width:95% !important; margin:0 0 0 5% !important; }
.recom-goods-info .recom-goods-img a { display:table-cell; padding:5px; border:1px solid #ccc; }
.recom-goods-info div { border:none !important; margin:0 !important; text-align:center;padding-top:5px;}
.recom-goods-info a {display:table-cell; position: relative;}
.recom-goods-info a span.soldout-img { display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:100%; background-color: rgba(255, 255, 255, 0.6); background-position:center; background-repeat:no-repeat; text-indent:-9999px; }
.name{color: #292929; font-size: 12px; line-height: 1.2;}
.price{color: #f26c31; font-size: 12px; line-height: 1.3; font-weight:bold;}
/* BASIC css end */

